Bug 1001329 - ARM as primary Architecture
ARM as primary Architecture
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
: Tracking
Depends On: 998560
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 18:13 EDT by Pete Travis
Modified: 2014-01-13 08:59 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998560
Environment:
Last Closed: 2014-01-13 08:59:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 18:13:03 EDT
+++ This bug was initially created as a clone of Bug #998560 +++

This is a tracking bug for Change: ARM as primary Architecture
For more details, see: http://fedoraproject.org//wiki/Changes/ARM_as_Primary

Make ARM a primary architecture. Add armv7hl to the i686 and x86_64 as arches that we build and support. This will mean that all packages supported by the ARM architecture must build for ARM to be released. With the release of Fedora 19 we have deprecated support for software floating support (ARMv5tel sfp) so the only proposed addition to primary architectures is currently ARMv7 hardware floating point 32 bit support (ARMv7 hfp 32bit).

--- Additional comment from Dennis Gilmore on 2013-08-22 18:57:11 EDT ---

we are building arm as primary, everything is on target right now.

Discussion at https://lists.fedoraproject.org/pipermail/devel/2013-July/184962.html

Please create entries for this Change in the Release Notes.

Note You need to log in before you can comment on or make changes to this bug.